package common.utils.model;

import java.util.ArrayList;
import java.util.Arrays;
import java.util.List;

public class CopyUtil {
	public static Object[] generateDuplicateObjects(Object[] objects) {
		List<Object> copiedList = new ArrayList<>();
		
		for (int i = 0; i < 2; i++) {
			copiedList.addAll(Arrays.asList(objects));
			copiedList.add(System.currentTimeMillis());
		}
		
		return copiedList.toArray();
	}
}
